Subject: "Breaking Nomics"

From: "Orc In A Spacesuit" <orcinaspacesuit@h...>
Date: Sat, 26 Apr 2003 22:05:01 -0500

Bd just informed us of the "breaking and subjugating nomics" message on 
Thermo. I'd like to clarify one point:

All the stuff about doing bad things to other nomics has been by Glotmorf 
and BvS. The rest of the players have made such no overtures, and myself 
and Wonko have vehemetly disagreed with doing such a thing. Bd himself, 
while he hasn't said anything either way, has simply pointed out the utter 
foolishness of trying to do such things as Glotmorf and BvS suggested. The 
rest of the players aren't active enough to regularly comment. As for 
Glotmorf, wouldn't be the first time he's tried to subjugate a Nomic to his 
will. We has to live under his thumb for a month or so.

In short, don't judge us by the wild ideas of 2 of our players. They do not 
speak for the rest of us nor have our support in such endeavors.

Orc in a Spacesuit

_________________________________________________________________
Tired of spam? Get advanced junk mail protection with MSN 8. 
http://join.msn.com/?page=features/junkmail